<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1463025651249'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='167'>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.3.200.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='103286'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.updater' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='14918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.2.200.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='35136'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.zookeeper' version='3.4.6'>
      <properties size='1'>
        <property name='download.size' value='734806'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.3.100.v20150428-1613'>
      <properties size='1'>
        <property name='download.size' value='131306'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.parser.pql' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='42269'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.autostart' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='6616'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.ssl.feature' version='1.0.0.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='23135'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.badast' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='14842'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.datatype.interval' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='24238'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.4.0.v20150527-1706'>
      <properties size='1'>
        <property name='download.size' value='71855'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.recovery.incomingelements' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='73962'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.mep.commons.math' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='14110'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.4.0.v20150511-1532'>
      <properties size='1'>
        <property name='download.size' value='206409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.400.v20150430-1836'>
      <properties size='1'>
        <property name='download.size' value='68216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.xerial.snappy-java' version='1.1.1.7'>
      <properties size='1'>
        <property name='download.size' value='583590'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.1.300.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='48352'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='9.2.13.v20150730'>
      <properties size='1'>
        <property name='download.size' value='440966'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.core.server.datadictionary' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='4554'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.scheduler.manager.singleschedulermanager' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='8823'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console.source' version='1.0.400.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='19277'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.5.v201308161310'>
      <properties size='1'>
        <property name='download.size' value='362968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.latency' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='18132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.200.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='127790'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='Commons.Math' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='338368'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.recovery.systemstatelogger' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='7932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.rewrite' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='12124'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient4.ssl' version='1.1.0.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='14250'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.mep.matrix' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='100892'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.3.6.v201411290715'>
      <properties size='1'>
        <property name='download.size' value='849660'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.300.v20150423-1356'>
      <properties size='1'>
        <property name='download.size' value='86482'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='joptsimple' version='3.2.0'>
      <properties size='1'>
        <property name='download.size' value='48543'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.0.400.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='51443'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.400.v20150513-2116'>
      <properties size='1'>
        <property name='download.size' value='139697'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.recovery.rollbackrecovery.feature' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='1335'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.7.0.v20150330-2103'>
      <properties size='1'>
        <property name='download.size' value='106979'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.10.101.v20150820-1432'>
      <properties size='1'>
        <property name='download.size' value='1306323'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.3.0.v201308270617'>
      <properties size='1'>
        <property name='download.size' value='109745'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.3.100.v20150423-1351'>
      <properties size='1'>
        <property name='download.size' value='26242'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.executor.standardexecutor' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='31076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.usermanagement.filestore' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='11177'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.1.100.v20141023-1406'>
      <properties size='1'>
        <property name='download.size' value='118822'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='252201'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.300.v20150423-1356'>
      <properties size='1'>
        <property name='download.size' value='195386'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.relational_interval' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='129582'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.3.100.v20140115-1647'>
      <properties size='1'>
        <property name='download.size' value='32208'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.report.executor' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='8392'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.7.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='113482'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.200.v20131115-1210'>
      <properties size='1'>
        <property name='download.size' value='24899'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.1.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='25493'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.starter' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='7568'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.300.v20150408-1437'>
      <properties size='1'>
        <property name='download.size' value='128409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.1.0'>
      <properties size='1'>
        <property name='download.size' value='298606'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.1.300.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='127671'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jboss.netty' version='3.3.6'>
      <properties size='1'>
        <property name='download.size' value='1109276'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient4' version='1.0.2000.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='71844'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='79641'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.core.server.feature' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='1206'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.protobuf' version='2.4.1'>
      <properties size='1'>
        <property name='download.size' value='430933'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='lz4' version='1.2.0'>
      <properties size='1'>
        <property name='download.size' value='159230'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='9.2.13.v20150730'>
      <properties size='1'>
        <property name='download.size' value='380636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.interval_latency_datarate_trust' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='4774'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fastutil' version='7.0.2'>
      <properties size='1'>
        <property name='download.size' value='15404914'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.100.v20150511-1540'>
      <properties size='1'>
        <property name='download.size' value='50365'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='18.0.0'>
      <properties size='1'>
        <property name='download.size' value='1995633'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.relational.base' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='170023'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='170419'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.rits.cloning' version='1.8.5'>
      <properties size='1'>
        <property name='download.size' value='20847'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='60225'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.200.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='36167'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.10.1.v20150725-1910'>
      <properties size='1'>
        <property name='download.size' value='884203'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.0.400.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='27245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.intervalapproach' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='187045'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.recovery.querystate' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='18012'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.script.parser' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='86581'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86' version='1.1.300.v20150602-1417'>
      <properties size='1'>
        <property name='download.size' value='73251'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson' version='2.5.4'>
      <properties size='1'>
        <property name='download.size' value='1413463'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.0.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='9955'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.1.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='237689'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.sweeparea' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='20147'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.7.0.v20150402-1709'>
      <properties size='1'>
        <property name='download.size' value='111495'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.4.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='75810'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.1.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='43099'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='9.2.13.v20150730'>
      <properties size='1'>
        <property name='download.size' value='120600'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.executor.webservice.server' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='70242'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.recovery.protectionpoints' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='15093'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.report.console' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='4253'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.3.300.v20140518-1928'>
      <properties size='1'>
        <property name='download.size' value='100852'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.badast.feature' version='1.0.0.27493-4--cCmz4U7DTR4sMaZyx8x423727'>
      <properties size='1'>
        <property name='download.size' value='953'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.6.0.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='62383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.2.0.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='14781'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.2.0.v20150601-1708'>
      <properties size='1'>
        <property name='download.size' value='227749'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.5.v201404071733'>
      <properties size='1'>
        <property name='download.size' value='241956'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='9.2.13.v20150730'>
      <properties size='1'>
        <property name='download.size' value='106815'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.datarate' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='20890'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.intervalapproach' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='27149'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.report.general' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='8229'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.recovery.systemlog' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='12718'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.common.feature' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='1049'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.i0itec.zkclient' version='0.7.0'>
      <properties size='1'>
        <property name='download.size' value='67253'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.1.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='73633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.core.server' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='947579'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.security' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='2162346'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.11.1.v20150903-1804'>
      <properties size='1'>
        <property name='download.size' value='78923'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.3.0.v20150511-1532'>
      <properties size='1'>
        <property name='download.size' value='342378'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.5.0.v20150421-2214'>
      <properties size='1'>
        <property name='download.size' value='99045'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty' version='4.0.33'>
      <properties size='1'>
        <property name='download.size' value='1911159'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='57040'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.recovery.rollbackrecovery' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='3885'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objenesis' version='1.2.0'>
      <properties size='1'>
        <property name='download.size' value='30814'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.core' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='1017469'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.1.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='33007'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.1.0.v201410161800'>
      <properties size='1'>
        <property name='download.size' value='105237'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.0.500.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='94918'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.10.1.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='27275'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.recovery.operatorstate' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='13385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.5.0.v20150421-2214'>
      <properties size='1'>
        <property name='download.size' value='90088'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.interval_latency_trust' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='4409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.0.0.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='51602'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.1.1.v20150818-2108'>
      <properties size='1'>
        <property name='download.size' value='26912'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.extras.feature' version='1.2.100.v20150601-1708'>
      <properties size='1'>
        <property name='download.size' value='12588'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.simpleframework.xml' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='212127'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.replication' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='9020'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.6.0.v20150318-1503'>
      <properties size='1'>
        <property name='download.size' value='182667'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.math3' version='3.2.0'>
      <properties size='1'>
        <property name='download.size' value='1529932'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient4.ssl.feature' version='1.0.0.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='27181'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.console.executor' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='12947'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.600.v20150522-2234'>
      <properties size='1'>
        <property name='download.size' value='63400'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf.source' version='1.1.100.v20150521-1342'>
      <properties size='1'>
        <property name='download.size' value='30633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.3.3.v201411290715'>
      <properties size='1'>
        <property name='download.size' value='318016'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.2.0.v20150519-1136'>
      <properties size='1'>
        <property name='download.size' value='73980'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jena.2.13' version='2.13.0'>
      <properties size='1'>
        <property name='download.size' value='9230062'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.core.server.console' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='28275'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.trust' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='4703'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.kafka' version='0.9.0.1'>
      <properties size='1'>
        <property name='download.size' value='8516210'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.5.0.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='101416'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.ruleengine' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='18499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.2.1.v20150828-1818'>
      <properties size='1'>
        <property name='download.size' value='171803'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.mep' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='456093'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.yammer.metrics' version='2.2.0'>
      <properties size='1'>
        <property name='download.size' value='72821'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.ssl.feature' version='1.0.0.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='19009'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='9.2.13.v20150730'>
      <properties size='1'>
        <property name='download.size' value='116143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.100.v20150423-1356'>
      <properties size='1'>
        <property name='download.size' value='108143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.6.0.v201305230611'>
      <properties size='1'>
        <property name='download.size' value='257398'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.interval_trust' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='3938'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.log4j' version='1.2.15.v201012070815'>
      <properties size='1'>
        <property name='download.size' value='414382'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.5.0.v20150519-2006'>
      <properties size='1'>
        <property name='download.size' value='109715'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.transform' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='72775'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.parser.pql.generator' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='31393'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.scala-lang.scala' version='2.11.7'>
      <properties size='1'>
        <property name='download.size' value='6094621'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.4.0.v20141117-0929'>
      <properties size='1'>
        <property name='download.size' value='95103'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker' version='1.1.200.v20131119-0908'>
      <properties size='1'>
        <property name='download.size' value='17665'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='9.2.13.v20150730'>
      <properties size='1'>
        <property name='download.size' value='125573'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient4.feature' version='3.10.1.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='27260'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.server.platform.feature' version='1.0.0.27493-128YcLZYxw7w3126163802817'>
      <properties size='1'>
        <property name='download.size' value='2160'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.2.200.v20150428-1613'>
      <properties size='1'>
        <property name='download.size' value='118253'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.slf4j' version='1.7.16'>
      <properties size='1'>
        <property name='download.size' value='486083'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='argparse4j' version='0.5.0'>
      <properties size='1'>
        <property name='download.size' value='74359'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='25182'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.report' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='9832'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.5.0.v20150725-1910'>
      <properties size='1'>
        <property name='download.size' value='61505'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.aggregation' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='80562'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.1.0.v20150810-1719'>
      <properties size='1'>
        <property name='download.size' value='19033'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.3.100.v20150527-1706'>
      <properties size='1'>
        <property name='download.size' value='13087'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.1.100.v20150521-1342'>
      <properties size='1'>
        <property name='download.size' value='42377'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.logicaloperator.builder' version='1.0.0.27493'>
      <properties size='1'>
        <property name='download.size' value='5915'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
